package capitulo01.bloque01;

import javax.swing.*;

public class Ejercicio3 {
    /*
     * Realiza un programa que pida al usuario tres números y calcule y muestre en pantalla la suma de los tres.
     * */
    public static void main(String[] args) {
        int numEntero1 = Integer.parseInt(JOptionPane.showInputDialog("Introduzca el primer número para sumar"));
        int numEntero2 = Integer.parseInt(JOptionPane.showInputDialog("Introduzca el segundo número para sumar"));
        int numEntero3 = Integer.parseInt(JOptionPane.showInputDialog("Introduzca el tercer número para sumar"));


        System.out.println("La suma de " + numEntero1 + ", " + numEntero2 + ", " + numEntero3 + " es igual a " + (numEntero1 + numEntero2 + numEntero3));
    }
}

